floppyd_4.0.23-1_i386.deb


Advertisement

Description

floppyd - Daemon for remote access to floppy drives

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename floppyd_4.0.23-1_i386.deb
Package name floppyd
Package version 4.0.23
Package release 1
Package architecture i386
Package type deb
Category hardware::storage:floppy interface::commandline interface::daemon network::server network::service otherosfs role::program
Homepage https://www.gnu.org/software/mtools/
License -
Maintainer Chris Lamb <lamby@debian.org>
Download size 27.11 KB
Installed size 70.00 KB
Floppyd is used as a server to grant access to the floppy drive to clients
running on a remote machine, just as an X server grants access to the display
to remote clients.

Alternatives

Package Version Architecture Repository
floppyd_4.0.23-1_amd64.deb 4.0.23 amd64 Debian Main
floppyd - - -

Requires

Name Value
libc6 >= 2.28
libx11-6 -
libxau6 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package floppyd_4.0.23-1_i386.deb
Source Package mtools

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install floppyd deb package:
    # sudo apt-get install floppyd

Files

Path
/usr/bin/floppyd
/usr/bin/floppyd_installtest
/usr/share/doc/floppyd/changelog.Debian.gz
/usr/share/doc/floppyd/copyright
/usr/share/doc/floppyd/old-changelog.gz
/usr/share/man/man1/floppyd.1.gz
/usr/share/man/man1/floppyd_installtest.1.gz

Changelog

2019-01-05 - Chris Lamb <lamby@debian.org>
mtools (4.0.23-1) unstable; urgency=medium
* Salvage package. (Closes: #916127)
- Add debian/gbp.conf.
- Add Vcs-{Git,Browser} headers.
* New upstream release. (Closes: #912285)
- Fix debian/watch by moving away from stale upstream download location.
* debian/control:
- Set "Multi-Arch: foreign" for mtools binary package. (Closes: #752452)
- Drop "Replaces: mtools (<< 3.9.7)"; currently satisfied in oldoldstable.
- Drop "Build-Depends" on autotools-dev.
- Move to debhelper-compat virtual package.
- Bump debhelper compatibility level to 12.
- Bump Standards-Version to 4.3.0.
- Replace "Priority: extra" with "optional".
- Reflow long descriptions.
* debian/rules:
- Use dh_missing --fail-missing.
- Run dh_auto_install in single-threaded mode due to upstream race
conditions.
- Tidy file.
* Drop patches applied upstream:
- 01-607426-support-zip-files-in-uz.patch.
- 02-837044-initialize-direntry.patch.
- 03-837044-corrupted-fat-entries-when-mcopy-copies-directory.patch.
* Move to secure upstream URIs.
* Install all upstream manpages.
* Move to DEP-5 debian/copyright.
* Add a simple autopkgtest.
* Install .info file to mtools binary.
* Correct grammatical errors in upstream documentation.
* wrap-and-sort -sa.
* Drop whitespace in debian/* files.
2018-07-25 - Chris Lamb <lamby@debian.org>
mtools (4.0.18-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Prevent an issue where mtools creates corrupted FAT entries for
directories when copied to a filesystem. This issue was reported upstream
at <https://lists.gnu.org/archive/html/info-mtools/2014-08/msg00000.html>
and as the underlying issue is based on uninitialised memory also affects
the reproducibility of the output of mtools which s required for
reproducible Debian Installer images. (Closes: #837044, #900409)
* Use the SOURCE_DATE_EPOCH environment variable if set instead of the
current time of day as the default timestamp (such as when adding files to
an existing file) to make its output reproducible. (Closes: #900410)
* Use "Priority: extra" over "Priority: optional" for Debian Policy ยง 2.0.5.
2014-09-19 - Anibal Monsalve Salazar <anibal@debian.org>
mtools (4.0.18-2) unstable; urgency=medium
* Don't have autotools-dev listed twice in Build-depends.
* Standards Version is 3.9.6.
* Use default compression for binary packages.
* Refresh patches.
2014-09-17 - Ian Campbell <ijc@debian.org>
mtools (4.0.18-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Apply patch from Matthias Klose to update config.{sub,guess} using
dh_autotools-dev. (Closes: #727290)
2013-05-25 - Anibal Monsalve Salazar <anibal@debian.org>
mtools (4.0.18-1) unstable; urgency=low
* New upstream version 4.0.18
* Standards Version is 3.9.4
* Support zip files in scripts/uz
Add 01-607426-support-zip-files-in-uz.patch
Patch by Dominik Stadler
Closes: #607426
2012-06-16 - Anibal Monsalve Salazar <anibal@debian.org>
mtools (4.0.17-1) unstable; urgency=low
* New upstream version
Closes: #676367, #567027
* Merged upstream:
01-217413-plainio.patch
02-manpages.patch
04-manpages.patch
07-474817-m486.patch
08-393878-scsi.c.patch
09-468744-mtools.1.patch
10-remove-iX-lp.patch
11-truncation-fix.patch
* DH compatibility level is 9
* Standards version is 3.9.3
* Enable hardened build flags
* Update debian/watch
* Update Uploaders
Closes: #540837
* Update Homepage
2010-02-15 - Anibal Monsalve Salazar <anibal@debian.org>
mtools (4.0.12-1) unstable; urgency=low
* New upstream version
* Merge 4.0.10-1ubuntu1
* Debian source format is 3.0 (quilt)
* Update debian/patches/*
* Fix dh_undocumented-is-obsolete
* Fix out-of-date-standards-version
* Fix install-info-used-in-maintainer-script
* Fix maintainer-script-empty

See Also

Package Description
florence_0.6.3-1.2_i386.deb extensible and scalable virtual keyboard for X
flow-tools-dev_0.68-12.5+b3_i386.deb development files for flow-tools
flow-tools_0.68-12.5+b3_i386.deb collects and processes NetFlow data
flowblade_2.0-1_all.deb non-linear video editor
flowgrind_0.8.0-1+b2_i386.deb Distributed network performance measurement tool
flowscan-cuflow_1.7-9_all.deb Flowscan module combining CampusIO and SubNetIO
flowscan-cugrapher_1.7-9_all.deb CGI interface for flowscan-cuflow
flowscan_1.006-13.2_all.deb flow-based IP traffic analysis and visualization tool
flpsed-data_0.7.3-4_all.deb WYSIWYG pseudo PostScript editor - data files
flpsed_0.7.3-4_i386.deb WYSIWYG pseudo PostScript editor
flrig_1.3.42-1_i386.deb ham radio transceiver control program
fltk1.1-doc_1.1.10-26_all.deb Fast Light Toolkit - documentation
fltk1.1-games_1.1.10-26_i386.deb Fast Light Toolkit - example games: checkers, sudoku
fltk1.3-doc_1.3.4-9_all.deb Fast Light Toolkit - documentation
fltk1.3-games_1.3.4-9_i386.deb Fast Light Toolkit - example games: checkers, sudoku
Advertisement
Advertisement